#bgstretcher {
  margin-top: 0px;
}

body #wrapper #container #main .flexslider .slides img {
  margin:auto;
}

body #wrapper #container #main .jedo .slider-wrapper {
  margin: auto auto auto -42px;
  padding: auto;
  width: 635px;
  height: 400px;
  padding-bottom: 30px;
}

body #wrapper #container #main .jedo .flex-direction-nav li a {
  background-image: url(../p/bg_direction_nav_neu.png);
  background-position: 0 0;
}
body #wrapper #container #main .jedo .flex-direction-nav li .prev {
    left: 30px;
    width: 30px;
}
body #wrapper #container #main .jedo .flex-direction-nav li .next {
    background-position: right 0;
    right: 32px;
    width: 26px;
}
body #wrapper #container #main .jedo .flex-control-nav li a{
    background-image: url("../p/bg_control_nav.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-right: 0;
    }
body #wrapper #container #main .jedo .flex-control-nav li a.active {
    background-position: 0 -16px;
    }


html {
  height: 101%;
}

.zusatz {
    display: none;
    left: 342px;
    position: absolute;
    top: 98px;
}
.zusatz > img {
    width: 230px;
}

.start .zusatz {
    display: block;
}

body {
  font-family: 'Droid Sans', sans-serif;
  font-size: 13px;
  /* color: #737272; */
  color: #694f39;
}

body #wrapper header {
  background-image: url(../p/bg_header.png);
  width: 100%;
  top: 0px;
}


body #wrapper header .inside {
  width: 980px;
  margin: auto;
}

body #wrapper header .inside .logo {
  margin-left: 19px;
}
body #wrapper footer .inside .logo_unten {
  margin-left: 19px;
  float: right;
  margin-top: -72px;
  width: 251px;
}


body #wrapper header .inside .mod_changelanguage {
    position: absolute;
    right: 0;
    top: 0;
}

body #wrapper header .inside .mod_changelanguage ul {
  list-style: none;
  margin: 27px 0px 0px 0px;
  padding: 0px;
}

body #wrapper header .inside .mod_changelanguage ul li {
  float: left;
  padding-right: 20px;
  font-size: 14px;
  background-image: url(../p/bg_li_language.png);
  background-repeat: no-repeat;
  background-position: right;
  margin-right: 8px;
}

body #wrapper header .inside .mod_changelanguage ul li.last {
  background-image: none;
}

body #wrapper header .inside .mod_changelanguage ul li a {
  color: #CFBFA0;
  text-decoration: none;
}

body #wrapper header .inside .mod_changelanguage ul li.active a {
  color: #694F39;
  text-decoration: none;
}


body #wrapper header .inside .mod_form {
    float: right;
    margin-right: 95px;
}


body #wrapper header .inside .mod_form input {
  margin-right: 20px;
  width: 215px;
  height: 19px;
  border: 1px solid #c2bbb1;
  padding: 2px;
  -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-top: 20px;
  color: #c2bbb1; 
}

body #wrapper #container {
  width: 980px;
  margin: 95px auto 0px auto;
  padding-bottom: 210px;
  position: relative;
}





body #wrapper #container #left .ce_text {
  /*background-color: #FFFFFF; */
  background-color:rgba(255, 255, 255, 0.88);
  width: 251px;
  margin-left: 20px;
  padding: 12px;
  margin-top: 100px;
}

body #wrapper #container #left .mod_avisota_subscription {
  /*background-color: #FFFFFF; */
  background-color:rgba(255, 255, 255, 0.88);
  width: 251px;
  margin-left: 20px;
  padding: 12px;
  margin-top: 20px;
}

body #wrapper #container #left .mod_avisota_subscription input {
  border: 0px;
  width: 198px;
  border: 1px solid #694F39;
}

body #wrapper #container #main .mod_avisota_subscription .col_last input {
  border: 0px;
  width: 339px;
  border: 1px solid #694F39;
  padding: 2px;
  margin-left: 15px;
}

body #wrapper #container .mod_avisota_subscription .row_last input {
  background-color: #f29200;
  margin-top: 10px;
  padding: 5px 0px;
  color: #FFFFFF;
  
}

body #wrapper #container .mod_avisota_subscription .preamble {
  display: none;
}

body #wrapper #container #main .mod_avisota_subscription .row_last input {
  width: 200px;
  margin-left: 0px;
}

body #wrapper #container #left .mod_avisota_subscription .row_last input[name="unsubscribe"] {
  display: none;  
}

body #wrapper #container #left .mod_avisota_subscription .row_last input[name="subscribe"] {
  width: 250px;
  border: 0px;
}


body #wrapper #container #left .ce_text a,
body #wrapper #container #main .googlelink {
  color: #f29200;
  text-decoration: none;}

body #wrapper #container #left .ce_text h2,
body #wrapper #container #left .mod_avisota_subscription h2 {
  margin-top: 0px;
  font-size: 24px;
  color: #694f39;
  font-weight: normal;
}


body #wrapper #container #left td {
  width: 50px;
  max-width: 50px;
  }

body #wrapper #container #left ul {
  margin: 0px 0px 0px 20px;
  padding: 0px;
  list-style: none;
}

body #wrapper #container #left ul li {
  padding: 0px;
  width: 275px;
  margin-bottom: 13px;
}

body #wrapper #container #left ul li.active,
body #wrapper #container #left ul li.trail {
  width: 324px;
  cursor: pointer;
} 


body #wrapper #container #left ul li.active a,
body #wrapper #container #left ul li.trail a
{ background-color: #f29200;
  color: #ffffff;
  background-image: url(../p/pfeile_weiss.png);
  }
 
body #wrapper #container #left ul li a {
  color: #694f39;
  text-decoration: none;
  font-size: 18px;
  display: block;
  padding: 5px 12px;
  background-image: url(../p/pfeile_braun.png);
  background-repeat: no-repeat;
  background-position: 243px 8px;
  background-color: rgba(240, 239, 237, 0.96);
}

body #wrapper #container #left ul li ul {
  display: none;
  width: 275px;
  background-color:rgba(255, 255, 255, 0.88);
  margin: 3px 0px 0px 0px;
  padding: 7px 0px;
}
body #wrapper #container #left ul li ul li ul{
  background-color:rgba(255, 255, 255, 0.00);
  }

body #wrapper #container #left ul li ul li ul li ul,
body #wrapper #container #left ul li ul li {
  font-weight: normal;
  }
body #wrapper #container #left ul li.active ul, 
body #wrapper #container #left ul li.trail ul {
  display: block; 
}

body #wrapper #container #left ul li ul li {
  margin: 3px 0px 0px 0px;
  padding: 0px;
  background-color:rgba(255, 255, 255, 0.00);
}

body #wrapper #container #left ul li ul li a,
body #wrapper #container #left ul li.aktuell ul li a,
body #wrapper #container #left ul li.current ul li a,
body #wrapper #container #left ul li.galerien-ausstellungsflaechen ul li a,
body #wrapper #container #left ul li.galleries-exhibition-spaces ul li a,
body #wrapper #container #left ul li.geschichte-gegenwart ul li a,
body #wrapper #container #left ul li.history-present ul li a,
body #wrapper #container #left ul li.kuenstler-kommune ul li a,
body #wrapper #container #left ul li.artists-community ul li a,
body #wrapper #container #left ul li.gelaende-entwicklung ul li a,
body #wrapper #container #left ul li.area-development ul li a,
body #wrapper #container #left ul li.shop ul li a {
  color: #694f39;
  font-size: 14px;
  background-image: none;
  background-color:rgba(255, 255, 255, 0.00);
  padding: 3px 30px 3px 12px;
}

body #wrapper #container #left ul li.galerien-ausstellungsflaechen ul li.active,
body #wrapper #container #left ul li.galleries-exhibition-spaces ul li.trail,
body #wrapper #container #left ul li.galleries-exhibition-spaces ul li.active,
body #wrapper #container #left ul li.galleries-exhibition-spaces ul li.trail {
  /*padding-left:12px;*/
  font-size: 14px;
  padding: 3px 12px 3px 0;
  }

body #wrapper #container #left ul li ul li span,
body #wrapper #container #left ul li.aktuell ul li span,
body #wrapper #container #left ul li.galerien-ausstellungsflaechen ul li span,
body #wrapper #container #left ul li.galerien-ausstellungsflaechen ul li.trail,
body #wrapper #container #left ul li.galleries-exhibition-spaces ul li span,
body #wrapper #container #left ul li.galleries-exhibition-spaces ul li.trail,
body #wrapper #container #left ul li.geschichte-gegenwart ul li span,
body #wrapper #container #left ul li.history-present ul li span,
body #wrapper #container #left ul li.kuenstler-kommune ul li span,
body #wrapper #container #left ul li.artists-community ul li span,
body #wrapper #container #left ul li.gelaende-entwicklung ul li span,
body #wrapper #container #left ul li.area-development ul li span,
body #wrapper #container #left ul li.shop ul li span, 
body #wrapper #container #left ul li ul li.trail a, 
body #wrapper #container #left ul li ul li a.active,
body #wrapper #container #left ul li ul li.active {
  color: #f29200;
  font-weight: bold;
  background-image: none;
}

body #wrapper #container #left ul li ul li.active, 
body #wrapper #container #left ul li ul li.trail {
  width: 275px;
}



body #wrapper #container #left ul li.trail ul li ul, 
body #wrapper #container #left ul li.active ul li ul {
  display: none;
  width: 235px;
}




body #wrapper #container #left ul li.trail ul li.active ul, 
body #wrapper #container #left ul li.trail ul li.trail ul,
body #wrapper #container #left ul li.trail ul li.lage ul, 
body #wrapper #container #left ul li.active ul li.lage ul {
  display: block;
  padding: 0px 0px 0px 20px;
}

body #wrapper #container #left ul li.trail ul li.sibling ul {
  padding: 0px 0px 0px 20px;
}

body #wrapper #container #left ul li.trail ul li.termine-archiv.active ul, 
body #wrapper #container #left ul li.trail ul li.termine-archiv.trail ul {
  display: none;}

body #wrapper #container #left ul li.trail ul li ul li {
  display: block;
  width: 255px;
}

body #wrapper #container #left ul li ul li.trail ul li a {
  font-weight: normal;
  color: #694F39;
  font-size: 14px;
  background-color:rgba(255, 255, 255, 0.00);
  padding: 3px 12px;
}


body #wrapper #container #left ul li ul li.active ul li a {
  background-image: none;
  background-color: inherit;
  color: #694f39;
}

body #wrapper #container #left ul li ul li.trail ul li.active a, 
body #wrapper #container #left ul li ul li ul li.trail a,
body #wrapper #container #left ul li ul li ul li span {
  color: #f29200;
  font-weight: bold;
  font-size: 14px;
  background-image: none;
  /*background-color: #FFFFFF;*/
  background-color:rgba(255, 255, 255, 0.00);
  padding: 3px 12px;
}

body #wrapper #container #left ul li.trail ul li a {
  background-color: inherit;
  color: #694f39;
}

body #wrapper #container #left ul li.trail ul li.active a {
    color: #f29200;
}

body #wrapper #container #left ul li.trail ul li.active ul li a {
   color: #694f39;
}




body #wrapper #container #left ul li.presse.active ul li a {
  background-color: inherit;
} 

body #wrapper #container #left ul li.presse.active ul li a {
  background-color: inherit;
  color: #694f39;
} 

body #wrapper #container #left ul li.presse.active ul li.active a {
  background-color: inherit;
  color: #f29200; 
}







body.home #wrapper #container #main {
  /* display: none; */
  -moz-opacity:0.8;
  filter:alpha(opacity=80);
  opacity:0.8;
  position: absolute;
  width: 580px;
}


body #wrapper #container #main {
  /*background-color: #FFFFFF;*/
  
  line-height: 1.5em;
}
body #wrapper #container #main .mod_article.block {
  background-color:rgba(255, 255, 255, 0.88);
  padding: 18px 28px 10px 28px;
  border-bottom: 4px solid #d9cbb1;
  }
body #wrapper #container #main .mod_article.block.last {
  border: none;
  } 
body #wrapper #container #main #home.mod_article.block,
body #wrapper #container #main #home-oben.mod_article.block,
body #wrapper #container #main #home-unten.mod_article.block  {
  margin-bottom: 20px;
  border: none; 
  }

body #wrapper #container .pagination {
  margin-top: 20px;
  border-top: 1px dotted #EAEAEA;
  padding-top: 20px;
}


body #wrapper #container #main h1, 
body #wrapper #container #main h2, 
body #wrapper #container #main h3, 
body #wrapper #container #main h4, 
body #wrapper #container #main h5, 
body #wrapper #container #main h6, 
body #wrapper #container #main p {
  margin-top: 0px;
}


body #wrapper #container #main h1 {
  font-size: 28px;
  color: #694f39;
  font-weight: normal;
  margin-bottom: 35px;
  line-height: 1.3em;
}

body #wrapper #container #main .teaser h1 {
  font-size: 20px;
  margin: 0px 0px 15px 0px;
  line-height: 1.3em;
}

body #wrapper #container #main .event.layout_teaser h2 {
  color: #232222;
  font-size: 20px;

}
body #wrapper #container #main .mod_eventmenu ul li {
    color: #694F39;
    float: left;
    list-style-type: none;
    margin-right: 15px;
}
body #wrapper #container #main .mod_eventmenu ul li.active,
body #wrapper #container #main .mod_eventmenu ul li span{
  cursor: pointer;}

body #wrapper #container #main h2 {
  font-size: 16px;
  font-weight: normal;
  color: #1d1d1b;
}

body #wrapper #container #main figure {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  text-align: center;
}

body #wrapper #container #main .singlegallery {
  /*width:500px;
   height:340px; */
  overflow:hidden;
}

body #wrapper #container #main .mod_newslist figure {
  float: left;
  margin-right: 25px;  
}

body #wrapper #container #main .mod_newslist .teaserWrapper {
  float: left;  
  width: 350px;
  margin-top: -4px;
}

body #wrapper #container #main .mod_newslist .more,
body #wrapper #container #main .mod_eventlist .more,
body #wrapper #container #main #home-unten a
{
    background-image: url("../p/pfeile_braun.png");
    background-position: 74px center;
    background-repeat: no-repeat;
    padding-right: 28px;
}
body #wrapper #container #main .mod_eventlist .time {
    color: #cfbfa0;
    border-top: 3px solid #cfbfa0;
    display: inline-block;
    font-size: 20px;
    padding-top: 7px;
    }

body #wrapper #container #main .mod_newslist .more a,
body #wrapper #container #main .mod_eventlist .more a,
body #wrapper #container #main a {
  /* color: #694f39; */
  color: #000000;
  text-decoration: none;
  background-image: none;
}

body #wrapper #container #main .mod_newslist h2 a {
  color: #737272;
  font-size: 14px;
}
body #wrapper #container #main .event.layout_teaser.current.even.first h2 a,
body #wrapper #container #main .event.layout_teaser.current.even.first h2 {

  font-weight: bold;
  font-size: 16px;
  margin-top: -16px;
  background-image: none;
  }
body #wrapper #container #main .event.layout_teaser.upcoming.even.first h2,
body #wrapper #container #main .event.layout_teaser.upcoming.even.first h2 a,
body #wrapper #container #main .event.layout_teaser h2 a{
  color: #694f39;
  font-weight: bold;
  font-size: 16px;
  margin-top: 0px;
  background-image: none;
  
  }
body #wrapper #container #main .event.layout_teaser h2 a ,
body #wrapper #container #main .event.layout_teaser h2 {
  background-image:none;
  margin-top: -20px;}

body #wrapper #container #main .mod_newslist .info,
body #wrapper #container #main .mod_newsreader .info {
  color: #c2bbb1;
}

body #wrapper #container #main .mod_newslist .layout_latest{
  padding-bottom: 15px;
  margin-bottom: 35px;
  border-bottom: 1px solid #c2bcb0;
}
body #wrapper #container #main .mod_eventlist .layout_teaser{
  padding-bottom: 15px;
  margin-bottom: 35px;
  } 
#termine-archiv .event.layout_teaser.upcoming.even.first.last.cal_1,
#news-archiv .event.layout_teaser.upcoming.even.first.last.cal_2 {
  display:none;}

body #wrapper #container #main .mod_newslist div.header.even.last > body #wrapper #container #main .mod_newslist .layout_latest.last, 
body #wrapper #container #main .mod_newslist div.header.even.last > body #wrapper #container #main .mod_eventlist .layout_teaser.last {
  margin-bottom: 0px;
  border: 0px;
}


body #wrapper #container #main .mod_eventlist .header {
  display: none;
}
/*body #wrapper #container #main #home .mod_eventlist .layout_teaser:nth-child(2){
    display: none;
}  */





body #wrapper #container #main .mod_newsreader figure {
  float: right;
  margin-left: 25px;
  margin-top: 4px;  
}


body #wrapper #container #main .mod_newsreader .back {
/*  background-image: url(../p/arrow_grey.png); */
  float: right;
  background-position: right 0px;
  padding-right: 28px;
  background-repeat: no-repeat;
}

body #wrapper #container #main .mod_newsreader .back a {
  color: #b9b1a5;
  text-decoration: none;
  font-weight: bold;
}



body #wrapper #container #main .mod_metamodel_list .item {
  background-image: url("../p/trenner_text.png");
  background-position: left bottom;
  background-repeat: no-repeat;
  margin-bottom: 20px;
  padding-bottom: 30px;
  position: relative;
}
body #wrapper #container #main #historie-90 .mod_metamodel_list .item {
  padding-bottom: 5px;
}
body #wrapper #container #main #historie .mod_metamodel_list .item {
  padding-bottom: 10px;
}

body #wrapper #container #main .mod_metamodel_list .item.last {
  padding-bottom: 68px;
  margin-bottom: 0px;
  background-image: none;
}

body #wrapper #container #main #kunst-kultur-48 .mod_metamodel_list .item.last {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #c2bcb0;
}




body #wrapper #container #main .mod_metamodel_list .item .left {
  float: left;
  width: 360px;
  margin-top: 1px;
}

body #wrapper #container #main .mod_metamodel_list .item .vorname, 
body #wrapper #container #main .mod_metamodel_list .item .nachname {
  display: inline;
  float: left;
  color: #694F39;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 0px;
}

body #wrapper #container #main .mod_metamodel_list .item .name .value a {
  display: inline;
  color: #1D1D1B;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.2em;
}

body #wrapper #container #main .mod_metamodel_list .value {
    margin-bottom: 17px;
}

body #wrapper #container #main .mod_metamodel_list .item .vorname {
  margin-right: 0.3em;
}
body #wrapper #container #main .mod_metamodel_list .item .vorname .label,
body #wrapper #container #main .mod_metamodel_list .item .nachname .label,
body #wrapper #container #main .mod_metamodel_list .item .kontakt .label,
body #wrapper #container #main .mod_metamodel_list .item .kategorie .label {
  display:none;}
body #wrapper #container #main .mod_metamodel_list .item .jahrgang .label {
  float:left;
  margin-right: 10px;}

body #wrapper #container #main .mod_metamodel_list .item .kategorie, 
body #wrapper #container #main .mod_metamodel_list .item .kontakt, 
body #wrapper #container #main .mod_metamodel_list .item .jahrgang, 
body #wrapper #container #main .mod_metamodel_list .item .beschreibung,
body #wrapper #container #main .mod_metamodel_list .item .datum {
  clear: both;
}
body #wrapper #container #main .mod_metamodel_list .item .datum .value {
  padding-top: 15px;
  }

body #wrapper #container #main .mod_metamodel_list .item ul {
  list-style: none;
  margin:0px;
  padding: 0px;
  clear: both;
  
}
body #wrapper #container #main .mod_metamodel_list .item .kategorie{
  position: absolute;
  right: 0;
  top: 4px;
  } 
body #wrapper #container #main #kuenstler-detailansicht .mod_metamodel_list .item .kategorie{
  float: left;
  margin-top: 0px;
  } 

body #wrapper #container #main .mod_metamodel_list .item ul li {
  float: left;
}

body #wrapper #container #main .mod_metamodel_list .item {
  clear: both;
}


body #wrapper #container #main .mod_metamodel_list .item .foto {
  float: right;
  /*width: 300px; */
  text-align: right;
  margin-top: -98px;
}

body #wrapper #container #main .mod_metamodel_list .item a {
  clear: both;
  /*background-image: url(../p/arrow_grey.png);*/
  background-position: 100% 0;
  background-repeat: no-repeat;
  padding-right: 28px;
  color: #B9B1A5;
  font-weight: bold;
  text-decoration: none;
  float: left;
}

body #wrapper #container #main .mod_metamodel_list .item .value a {
  font-weight: normal;
  padding-right: 0px;
  color: #694F39;
}
body #wrapper #container #main #historie .mod_metamodel_list .item .value a {
  font-weight: normal;
  padding-right: 0px;
  color: #1D1D1B;
  font-size: 16px;
}


body #wrapper #container #main #kuenstler-detailansicht .mod_metamodel_list .item a, 
body.mieterDetails #wrapper #container #main .mod_metamodel_list .item a {
  font-weight: normal;
  color: #54AF2E;
  background-image: none;
  padding: 0px;
}



body #wrapper #container #main .mod_metamodel_list.bilder {
  clear: both;
  border-top: 1px dotted #cecece;
  margin-top: 20px;
  padding-top: 10px;
}


body #wrapper #container #main .mod_metamodel_list.bilder .item {
  float: none;
  clear: none;
}


body #wrapper #container #main .mod_metamodel_list.bilder .item .image {
  margin-right: 10px;
  margin-top: 10px;
}

body #wrapper #container #main .mod_metamodel_list.bilder .item.last .image {
  margin-right: 0px;
}


body #wrapper #container #main .mod_metamodel_list.bilder .label {
  display: none;
}


.kartenWrapper {
  overflow: hidden;
}

.kartenWrapper img {
  margin-top: 15px;
}

#cboxCurrent {
  margin-left: -100000px;
}

#cboxTitle {
  font-size: 11px;
  margin-left: -100000px;
}


body #wrapper #container #main #kuenstler-detailansicht .item, 
body.mieterDetails #wrapper #container #main .item {
  border: 0px;
}

body.mieterDetails #wrapper #container #main .item {
  margin: 0px;
  padding: 0px;
}

html body.mieterDetails #wrapper #container #main .mod_metamodel_list .item .name {
  float: none;
  margin-bottom: 20px;
  display: block;
}







body #wrapper #container #main .mod_search form {
  display: none;
}






body #wrapper #container #main .ce_downloads p {
  padding-bottom: 15px;
  margin-bottom: 35px;
  border-bottom: 1px solid #c2bcb0;
}
body #wrapper #container #main #freies-pressematerial .ce_text,
body #wrapper #container #main .ce_download {
  padding-bottom: 15px;
  margin-bottom: 35px;
  background-image: url("../p/trenner_text.png");
  background-position: left bottom;
  background-repeat: no-repeat;
  }
body #wrapper #container #main #lageplan-download .ce_download {
  background-image: none;
  }
body #wrapper #container #main #galerien-ausstellungsflaechen .ce_text {
  padding-bottom: 10px;
  margin-bottom: 20px;
  background-image: url("../p/trenner_text.png");
  background-position: left bottom;
  background-repeat: no-repeat;
  }
body #wrapper #container #main #home-unten .ce_text {
  border: none;
}


body.home #wrapper #container #main .ce_text {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 0px solid #c2bcb0;
}

body #wrapper #container #main .ce_downloads p.last, 
body #wrapper #container #main .ce_text.last {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
body #wrapper #container #main .ce_text table{
  width: 100%;
  }
body #wrapper #container #main .ce_text table td {
  width: 49%;
  }











body #wrapper #container #main .pagination p {
  float: left;
}

body #wrapper #container #main .pagination ul {
  float: right;
  margin: 0px;
  padding: 0px;
  list-style: none;
}

body #wrapper #container #main .pagination ul li {
  float: left;
  margin-left: 8px;
}

body #wrapper footer {
  position: absolute;
  bottom: 0px;
  background-color: rgba(255, 255, 255, 0.88);
  width: 100%;
}

body #wrapper footer .inside {
  width: 980px;
  margin: auto;  
}

body #wrapper footer .inside .copyright {
  margin-left: 20px;
  float: left;
  margin-top: 10px;
  color: #cfbfa0;
}
/*body #wrapper footer .inside .fb {
    float: left;
    width: 30px;
    padding-left: 13px;
    padding-top: 6px;
} */
body #wrapper footer .inside .mod_content {
    margin-left: 19px;
    margin-top: 14px;
}

body #wrapper footer .inside .mod_navigation {
  float: left;
  margin-right: 20px;
  margin-left: 11px;
}

body #wrapper footer .inside .mod_navigation ul {
  margin: 10px 0px 0px 0px;
  padding: 0px;
  list-style: none;
}

body #wrapper footer .inside .mod_navigation ul li {
  float: left;
  background-image: url(../p/trenner_service_navi.png);
  background-position: right;
  background-repeat: no-repeat;
  padding: 0px 16px 0px 10px;
}

body #wrapper footer .inside .mod_navigation ul li.last {
  background-image: none;
  padding: 0px 0px 0px 10px;
}

body #wrapper footer .inside .mod_navigation ul li a {
  text-decoration: none;
  color: #724e35;
}
 
body #wrapper footer .inside .mod_navigation ul li span {
  text-decoration: none;
  color: #724e35;
  font-weight: bold;
}



.mod_cts_carousels > .default, .mod_cts_carousels ul.slider-list > li{
  border: none;
  }
.mod_cts_carousels .default h3, .mod_cts_carousels .default h3 a{
  display: none;
  }
html body #wrapper #container #main .mod_cts_carousels .slider-btn-left {
  background-image: url("../p/pfeil_links.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  padding: 0;
}
html body #wrapper #container #main .mod_cts_carousels .slider-btn-right{
  background-image: url("../p/pfeil_rechts.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  padding: 0;
}


  
  
#mbCenter {
  background-color: #CFBFA0;
  }
#mbTitle {
  display: none;
  }
#mbNumber {
  color: #ffffff;
  }
  